/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 186px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/
/* border-top: #b5b5b5 1px solid;*/
}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 0;
}

.markermenu ul li a{
font: 11px helvetica;
text-transform:uppercase;
color: #252525;
display: block;
width: auto;
padding: 3px 0;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 8px;
padding-top: 8px;
text-decoration: none;
border-bottom: 1px solid #ccc;
border-top: 1px solid #f1f1f1;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 179px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #252525;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: #000000;
background-color: #eee;
}

.markermenu li#activeup a {
border-top: none;
color:#017ca9;
}

.markermenu li#activedown a {
border-bottom: none;
}

.markermenu li#activebold a {
border-bottom: none;
font-weight: bold;
color: #FFFF00;
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a, .blackwhite li a:visited{
background-color: #ffffff;
color: #000000;
border: 1px solid #eaeaea;
}

.blackwhite li a:hover{
background-color: #105590;
color: #ffffff;
border: 1px solid #eaeaea;
}

